layout_builder_styles.collection:
  route_name: entity.layout_builder_style.collection
  title: 'Styles'
  base_route: entity.layout_builder_style.collection
layout_builder_styles_group.collection:
  route_name: entity.layout_builder_style_group.collection
  title: 'Groups'
  base_route: entity.layout_builder_style.collection
